{
    "mainTitle": "Master Your Strategy",
    "mainDesc": "유니온 아레나의 모든 시리즈를 한눈에 확인하고,<br class='hidden sm:block' /> 당신의 전략에 맞는 최고의 덱을 구축해 보세요.",
    "back": "← 뒤로 가기",
    "searchResults": "검색 결과",
    "resetSelection": "선택 초기화",
    "searchPlaceholder": "카드 번호 입력",
    "color": "색상",
    "seriesFilter": "시리즈 필터",
    "type": "유형",
    "trigger": "트리거",
    "noSearchResults": "조건에 맞는 카드가 없습니다.",
    "noSearchResultsDesc": "필터를 변경하거나 검색어를 확인해 주세요.",
    "makeDeckList": "덱 리스트 생성",
    "resetModalTitle": "선택 초기화",
    "resetModalDesc": "선택한 모든 카드가 목록에서 제거됩니다.<br />정말 초기화하시겠습니까?",
    "cancel": "취소",
    "confirm": "초기화 실행",

    "editDeck": "← EDIT DECK",
    "deckPreview": "Deck Preview",
    "deckNameLabel": "Deck Name",
    "deckNamePlaceholder": "미입력 시 시리즈명 사용",
    "exportStyle": "Export Style",
    "type1Title": "Type 1: Signature",
    "type1Desc": "키 카드를 강조하는 기본 스타일",
    "type2Title": "Type 2: Classic",
    "type2Desc": "5열 균등 배치 스타일",
    "highQuality": "High Quality",
    "hqDesc": "용량 2배, 선명도 4배 증가",
    "exportNotice1": "* 이미지가 생성되지 않을 경우 브라우저의 '팝업 허용'을 확인해주세요.",
    "exportNotice2": "* iOS 환경에서는 이미지를 길게 눌러 저장해야 할 수도 있습니다.",
    "generatingImage": "이미지 생성 중...",
    "downloadImage": "DOWNLOAD IMAGE",
    "keyCardLabel": "KEY CARD",
    "back": "BACK",
    "saveError": "이미지 저장 실패",

    "all": "전체",
    "metaDeck": "메타 덱",
    "titlePrompt": "작품을 선택해주세요",
    "selectTitle": "작품 선택",
    "deckName": "덱 이름",
    "deckNamePlaceHolder": "이름을 입력해주세요",
    "myDeckHistory": "나의 덱 기록",
    "notHistory": "저장된 기록이 없습니다",
    "close": "닫기",
    "reset": "초기화",
    "dataBackup": "데이터 백업",
    "dataRecovery": "데이터 복구",
    "selectDeckTemplate": "덱 템플릿 선택",
    "nowSaving": "이미지로 저장 중 ...",
    "search": "검색",
    "searchPlaceHolder": "예) 008 ...",
    "noSearchResults": "검색 결과가 없습니다.",
    "scrollingNotice": "본 사이트는 PC(크롬 브라우저)에 최적화 되어있습니다.",
    "cardTypeTitle": "카드 종류",
    "onlyParallel": "패러렐 카드만 표시",
    "onlyActionPoint": "액션 포인트 카드만 표시",
    "triggerTypeTitle": "트리거 효과",
    "resetCountConfirm": "이 세트에 기록된 모든 내용은 삭제됩니다. 그래도 초기화하시겠습니까?",
    "limitOverAlert": "제한 수량을 초과하는 카드가 있습니다. 이대로 계속 진행할까요?",
    "highQualityTitle": "고화질로 저장하기",
    "highQualityDesc": "※ 주의: 품질은 2배, 용량은 4배!",
    "previewMessage1": "모바일에서는 미리보기를 지원하지 않습니다.",
    "previewMessage2": "이미지를 저장한 후 확인해주세요.",
    "series": {
        "ua01": "코드 기어스: 반역의 를르슈",
        "ua02": "주술회전",
        "ua03": "HUNTER×HUNTER",
        "ua04": "아이돌 마스터 샤이니 컬러즈",
        "ua05": "귀멸의칼날",
        "ua06": "Tales of ARISE",
        "ua07": "전생했더니 슬라임이었던 건에 대하여",
        "ua08": "BLEACH 천년혈전 편",
        "ua09": "나와 로보코",
        "ua10": "나의 히어로 아카데미아",
        "ua11": "은혼",
        "ua12": "블루 록",
        "ua13": "철권7",
        "ua14": "Dr.STONE",
        "ua15": "소드 아트 온라인",
        "ua16": "신듀얼리티 느와르",
        "ua17": "토리코",
        "ua18": "승리의여신：NIKKE",
        "ua19": "하이큐ー‼",
        "ua20": "블랙 클로버",
        "ua21": "유유백서",
        "ua22": "가메라 -리버스-",
        "ua23": "진격의 거인",
        "ua24": "SHY",
        "ua25": "언데드 언럭",
        "ua26": "너를 너무너무너무너무 좋아하는 100명의 그녀",
        "ua27": "학원 아이돌 마스터",
        "ua28": "괴수 8호",
        "ua29": "가면 라이더",
        "ua30": "명일방주",
        "ua31": "마법소녀 마도카☆마기카",
        "ua32": "샹그릴라 프론티어",
        "ua33": "2.5차원의 유혹",
        "ua34": "코드기어스 탈환의로제",
        "ua35": "원펀맨",
        "ua36": "마크로스",
        "ua37": "강철의 연금술사",
        "ua38": "WIND BREAKER",
        "ua39": "근육맨",
        "ua40": "Re: 제로부터 시작하는 이세계 생활",
        "ua41": "바람의 검심 -메이지 검객 낭만기-",
        "ua42": "모노가타리 시리즈",
        "ua43": "사카모토 데이즈",
        "ua44": "에반게리온 신극장판",
        "ua45": "To LOVE 트러블",
        "ua46": "카구라바치",
        "ua47": "도쿄 구울",
        "ua48": "킹덤",
        "ua49": "마도정병의 슬레이브",
        "ua51": "나 혼자만 레벨업",
        "ua52": "어둠의 실력자가 되고 싶어서!",
        "ua53": "체인소 맨",
        "ua50": "이누야샤"
    },
    "uapr": "UNION ARENA",
    "CardList": {
        "ResultsCounter": {
            "SearchResults": "검색결과",
            "SearchResultsCounter": "건"
        },
        "CardType": {
            "includeBasic": "기본 카드",
            "includeParallel": "패러렐 카드",
            "includeActionPoint": "액션 포인트(AP)"
        },
        "TriggerType": {
            "includeAllTrigger": "모든 트리거",
            "includeColorTrigger": "COLOR",
            "includeSpecialTrigger": "SPECIAL",
            "includeFinalTrigger": "FINAL"
        },
        "makeDeckList": "덱 리스트 만들기"
    },
    "Result": {
        "preview": "미리보기",
        "back": "돌아가기",
        "saveAsImage": "이미지로 저장"
    }
}
